body {
	margin: 0px;
	background-color: #FFFFFF;
}
body,td,th {
	font-family: "新細明體";
	font-size: 12px;
	color: #333333;
}

a:link,a:visited,a:active {
	text-decoration: none;
	color: #35485C;
}
a:hover {
	color: #00588F;
	text-decoration: none;
	position: relative;
	top: 0px;
	right: 0px;
}
.txtStyle_1 {
	margin: 0.5em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.txtStyle_1 ul {
	margin:0.5em;
	list-style-type: none;
}
.txtStyle_1 li {
	padding:0.3em;
	line-height: 1.2em;
}
.txtStyle_2 {
	margin:0.5em 0.5em 0.5em 2em;
	color: #333333;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.hyperlink a:link,.hyperlink a:visited{
	color: #FF6600;
}
.hyperlink a:hover {
	color:#CC3333;
}

.txtStyle_2 ul {
	margin:0.5em;
	list-style-type:none;
}
.txtStyle_2 li {
	padding:0.3em;
	line-height: 1.5em;
}
.menu {
	margin:0;
	padding:0;
	color: #FFFF33;
}
.menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.menu li {
	margin:0;
	padding:0;
	display:inline;	
}
.menu li a:link,.menu li a:visited{
	margin:1em;
	font-family: "新細明體";
	font-size: 13px;
	color: #FFFF33;
	text-decoration: none;
	font-weight: bold;
}
.menu li a:hover{
	margin:1em;
	font-family: "新細明體";
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
.bottom {
	color: #FFFFFF;
	line-height: 16px;
}

.Style_1 {
	color: #FF0000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.Style_2 {
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
}